收藏
回答

到底1104能不能用??

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小游戏 Bug wx.getLaunchOptionsSync 客户端 7.0.4 2.7.0





到底1104能不能用??


我使用ios最新版本微信真机调试,使用wx.getLaunchOptionsSync(),显示还是1104。


最后一次编辑于  06-01
回答关注问题邀请回答
收藏

1 个回答

  • 小游戏运营专员-宏
    小游戏运营专员-宏
    06-12

    你好,麻烦提供出现问题的具体机型、微信版本号、系统版本号,以及能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)

    06-12
    赞同
    回复